Source

duel / duel-maven-plugin / pom.xml

Diff from to

duel-maven-plugin/pom.xml

 
 	<groupId>org.duelengine</groupId>
 	<artifactId>duel-maven-plugin</artifactId>
-	<version>0.8.4</version>
+	<version>0.8.5</version>
 	<packaging>maven-plugin</packaging>
 
 	<name>DUEL Maven Plugin</name>
 	<properties>
 		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
 
-		<slf4j.version>1.6.6</slf4j.version>
+		<slf4j.version>1.7.2</slf4j.version>
 		<maven.version>3.0.4</maven.version>
-		<junit.version>4.10</junit.version>
+		<junit.version>4.11</junit.version>
 		<jvm.version>1.6</jvm.version>
 	</properties>
 
 	<dependencies>
 		<dependency>
-			<groupId>org.duelengine</groupId>
-			<artifactId>duel-compiler</artifactId>
-			<version>${project.version}</version>
-		</dependency>
-
-		<dependency>
-			<groupId>org.slf4j</groupId>
-			<artifactId>slf4j-api</artifactId>
-			<version>${slf4j.version}</version>
+			<groupId>junit</groupId>
+			<artifactId>junit</artifactId>
+			<version>${junit.version}</version>
+			<scope>test</scope>
 		</dependency>
 
 		<dependency>
 		</dependency>
 
 		<dependency>
-			<groupId>junit</groupId>
-			<artifactId>junit</artifactId>
-			<version>${junit.version}</version>
-			<scope>test</scope>
+			<groupId>org.slf4j</groupId>
+			<artifactId>slf4j-api</artifactId>
+			<version>${slf4j.version}</version>
+		</dependency>
+
+		<dependency>
+			<groupId>org.duelengine</groupId>
+			<artifactId>duel-compiler</artifactId>
+			<version>${project.version}</version>
 		</dependency>
 	</dependencies>